
.sidebar-category-pr
{
	    margin-top: -48px;
}
.text-align-center
	{
		text-align: center;
	}

.product-info
{
	text-align: center;
}
@media (min-width: 992px)
{
	.detail-product .product-item .col-md-3{
	        width: 33% !important;
	}
}
@media (min-width: 1200px)
{
	.product-wrapper.image1xx {
	    width: 20%;
	}
}
@media (max-width: 769px)
{
	.price-info .price-new-old {
	  
	    margin-bottom: 6px;
	}
	.collec-quickview-top {
    width: 60%;
	}
	#mobile-menu a.cart-link 
		{
			margin-right: 30px;
		}















}


/*MOBILE*/
@media (max-width: 500px)
{
	#mobile-menu .logo {
	
	    margin-top: 15px;
	}
	#mobile-menu a.cart-link 
		{
			margin-right: 20px;
		}
	.product-wrapper .product-information .product-detail a .product-image {
	    height: 200px;
		}

	.text-align-center-mobile
	{
		text-align: center;
	}
	.title-mobile-juno 
	{
    font-size: 18px;
	}
	.item-mobile
	{
		width:50%;
		    float: left;
	}
	.testimonials .new-item .owl-item
	{
		    width: 150px !important;
	}
	.current_page-1 .viewmore_product  .btn {
    font-size: 14px;
    line-height: 20px;

	}
	.juno-phone-mobile .item-p
	{
		text-align: center;
		    margin-bottom: 15px;
	}
	.wrapper_embed .ttmail
	{
		text-align: center;
		margin-top: 15px;
	}
	
	.fooMenu ul.instuction_footer-mobile
	{
		display: block;
	}
	.fooMenu .instuction_footer-mobile li
	{
		  display: block;
		  padding: 0;
	}
	.fooMenu .instuction_footer-mobile li a
	{
		display: block;
		padding: 14px 10px 13px;
	}
	.fooMenu .instuction_footer-mobile li a:after {
	     width: 0;
	   
	}

	/*category*/
	.collec-quickview-top {
    width: 95%;
    padding: 10px;
    margin: 0 10px;
    background-color: #f7f7f7;
    margin-top: 7px;
    /* margin-bottom: 15px; */
     float: none; 
       margin-bottom: 50px !important;
	}
}

